Subject: Re: bug#1179: Emacs on Windows hangs displaying unibyte strings

From: "Juanma Barranquero" <[email-masked]>
Date: Fri, 17 Oct 2008 16:14:55 +0200

On Fri, Oct 17, 2008 at 16:01, Eli Zaretskii <[email-masked]> wrote:

> Tried it, the results are identical to what I reported for the default
> font.  Btw, I selected DejaVu Sans Mono via S-mouse-1, in case it
> matters.

I was using

  run -q -fn "DejaVu Sans Mono-10"

from inside gdb. If I start the optimized build with just "run -q" and
use S-mouse-1, I get the second case: two empty boxes, Emacs hangs.

> What's the value of the EAX register ("p/x $eax") at this point?

(gdb) p/x $eax
$1 = 0xe4579102

  Juanma